/* 
Desktop Layout Styles for Belgium
Created by - Nexus Core Design Team - 14/11/2013
*/ 

/*......To Hide the myaccount section on footer.....
.account_section.myaccount { display: none; }*/



.section .ratings,
#wrapper_rightcontent .myfavourites,
#wrapper_leftcontent .parsys.container div.addfavourite,
#wrapper_rightcontent .parsys.right-content div.addfavourite,
#wrapper_leftcontent .parsys.container div.ratings {
    display: none;
}

#testpagetools .section .ratings,
#testpagetools #wrapper_rightcontent .myfavourites,
#testpagetools #wrapper_leftcontent .parsys.container div.addfavourite,
#testpagetools #wrapper_rightcontent .parsys.right-content div.addfavourite,
#testpagetools #wrapper_leftcontent .parsys.container div.ratings {
    display: block;
}

/* Add to overwrite inline styles that have been added on page text */
#wrapper_container #wrapper_leftcontent p, #wrapper_container #wrapper_leftcontent ul{
    font-family: arial !important;
    font-size: 13px !important;    
}

#wrapper_container #wrapper_leftcontent h3{
    font-family: arial !important;
}

#wrapper_leftcontent .greybox ul li {
    font-size: 100%; 
}

/*End*/ 

#wrapper_leftcontent .title {
    margin-bottom: 0;
}

#wrapper_leftcontent table td h3 {
    text-align: center;
}

/* Arrow link style  */  

#wrapper_leftcontent ul.linklist li, #wrapper_leftcontent .linklists ul li{
    background-image: url("../../../style/img/icons.png");
    background-position: -121px 5px;
    background-repeat: no-repeat;
}  

#wrapper_leftcontent ul.linklist li a, #wrapper_leftcontent .linklists ul li a{
    font-weight: bold; 
}   

#wrapper_leftcontent ul.linklist li a, #wrapper_leftcontent .linklists ul li br{
    display: block;
    margin-top: 0; 
}

/* End */


.footer_links_collection {
    display: none;
}

form #contactaz_form .form_leftcol {
    width: 225px;
    float: left;
}

form #contactaz_form .form_rightcol {
    width: 300px;
    clear: none;
    float: left;
}

.registrationform .section #contactaz_form .form_row {
    width: 500px;
}

.registrationform form .section #contactaz_form .form_rightcol input,
.registrationform form .section #contactaz_form .form_rightcol textarea,
.registrationform form .section #contactaz_form .form_rightcol select {
    width: 310px;
    font-family: arial;
    font-size: 100%;
}

#contact_a_rep #wrapper_container .registrationform form .section .form_rightcol textarea {
    height: 100px;
} 

form .form_row {
    padding: 2px 0;
}

#wrapper_leftcontent #contactaz_form .infobuttons input {
    border-radius: 0;
    color: #000000;
    font-size: 115%;
    padding: 4px 6px;
    text-align: left;
    width: 107% !important;
}

form #contactaz_form .form_rightcol {
    margin: 2px;
    width: 320px;
}

#step0commands {
    display: none;
}

#wrapper_container .footer .row p.footer-links {
    margin-bottom: 2px;
}

.footer_new .footer {
    width: 160px;
}

ar_step_0 div:first-child div.form_row .form_leftcollabel label {
    display: block;
    line-height: 130%;
}

#contactaz_form #step0 .stepPar_step_0 div:first-child div.form_row .form_leftcol {
    width: 430px;
}

#contactaz_form #step0 .stepPar_step_0 div:first-child div.form_row .form_rightcol {
    width: 60px;
}

#contactaz_form #step0 .stepPar_step_0 div:first-child div.form_row .form_rightcol .form_field_select {
    width: 62px;
    font-size: 100%; 
}

form .form_field_text,
form .form_field_textarea,
form .form_field_select {
    background-color: #ffffff;
    padding: 5px;
}

#contactaz_form #step0 .stepPar_step_0  div.item1 .form_leftcol {
    width: 480px;
}

#contactaz_form #step0 .stepPar_step_0  div.item1 .form_rightcol {
    margin-left: 227px;
}

#contactaz_form #step0 .stepPar_step_0 .form_row .form_rightcol .form_field_textarea {
    width: 334px;
}

#wrapper_container table th {
    text-align: center;
    vertical-align: top;
    padding: 5px;
    background-color: #eeece1;
}

#wrapper_container table td {
    border-color: #CCCCCC;
    padding-left: 14px;
}

#wrapper_leftcontent .textimage .gapzero .align_image_text p a {
    font-size: 100%;
}

.gapl20 {
    margin-left: 20px;
}

#wrapper_leftcontent .gapl20 h3 {
    padding-left: 20px
}

.lightbox.overlay {
    height: 350px !important
}

/***** search result page *****/

#wrapper_leftcontent div .search-results p {
    margin: 0;
}

#wrapper_leftcontent div .search-results .search h2 {
    display: none;
}

#wrapper_leftcontent div .search-results .search {
    padding: 0;
}

#wrapper_leftcontent .search-results .search form {
    background-color: #f5f5f5;
    padding: 10px;
    width: 598px;
    margin-bottom: 10px;
}

#wrapper_leftcontent .search-results .search form .ac_input {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 5px;
    width: 474px;
}

#wrapper_leftcontent .search-results .search form .go {
    background-color: #FCAF17;
    color: #343434;
    font-size: 80%;
    font-weight: bold;
    padding: 5px 23px;
    margin-left: 2px;
    border: 0;
}

#wrapper_leftcontent .search-results div.searchRight {
    width: 300px;
    border: 1px solid #DDDDDD;
    padding: 0;
}

#wrapper_leftcontent .search-results .search .searchRight p {
    font-size: 93.8%;
    padding: 5px 10px;
    background-color: #E0E0E0;
    border: 0 none;
    color: #333333;
    text-align: left;
}

#wrapper_leftcontent .search-results .search .searchRight #TAFilterDIV p {
    font-size: 100%;
    padding: 15px 0px;
    border: 0 none;
    color: #333333;
    text-align: left;
    background: none;
    padding-bottom: 10px;
}

#wrapper_leftcontent .search-results #TAFilterDIV {
    background-color: #F5F5F5;
    padding: 15px 13px;
    font-size: 81.3%;
}

#wrapper_leftcontent .search-results p.search-result {
    font-size: 90%;
    font-weight: bold;
    padding: 20px 0 0;
}

#wrapper_leftcontent .search-results .search div p {
    padding: 5px 0 0;
}

#wrapper_leftcontent .search-results .search div p + p {
    display: none;
}

/***** Search result ends *****/

/***** Alert Box *****/

#wrapper_leftcontent .alert {
    padding-left: 85px;
    border: solid #ed1c24 3px;
    background: url("../../../style/img/icons.png") no-repeat scroll 15px -837px #ED1C24;
}

#wrapper_leftcontent .alert p {
    background: #F5F5F5;
    padding: 10px 15px;
}

#wrapper_leftcontent .alert h2 {
    margin: 0;
    padding: 5px 15px;
}

/***** Alert Box End *****/

.breadcrumb a {
    padding-right: 5px;
}

.breadcrumb span {
    padding-left: 5px;
}

/***** List item font size *****/

#wrapper_leftcontent .textimage .gapzero .align_image_text p a {
    font-weight: normal !important;
}

/***** Alert Ends*****/

/***** Support Page right side gap*****/

#content_wrapper #wrapper_leftcontent .grid-3.gap {
    padding: 0 0 0 20px;
    width: 300px;
}

#wrapper_leftcontent .grid-3 .column2 .textimage .greybox #parent .image {
    padding: 20px 19px 20px 20px;
}

#wrapper_leftcontent .grid-3 .column2 .textimage .greybox #parent .text {
    padding: 17px 10px 0 0;
}

/***** Support Page right side gap end*****/

/**** Thanks *****/

.thanks {
    padding: 30px 0px;
}

/***** Thanks End ****/

/***** sign in ****/

.gap20box {
    width: 100%;
    float: left;
    margin-top: 20px;
}

#wrapper_leftcontent .gap20box h3 {
    padding: 15px 0 0 20px
}

/***** sign in end ****/

/**** language dropdown ***/

.languagedropdown {
    float: left;
}

#link .languagedropdown li {
    margin-left: 10px;
    padding: 3px 24px 3px 10px;
    position: relative;
    width: 155px;
}

.languagedropdown li ul {
    left: -1px;
    position: absolute;
    top: 28px;
    z-index: 9999;
}

#link .languagedropdown li a,
.languagedropdown li ul li p {
    font-size: 81.3%;
    font-weight: bold;
}

#link .languagedropdown li ul li {
    float: none;
    margin: 0;
}

.languagedropdown li a span {
    height: 6px;
    position: absolute;
    right: 6px;
    text-indent: -9999px;
    top: 12px;
    width: 11px;
}

.languagedropdown li ul li p {
    margin: 0;
    padding: 2px 0;
}

.languagedropdown li ul li p + p {
    display: none;
}

#link .languagedropdown li {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #DDDDDD;
}

.languagedropdown li ul {
    border-bottom: 1px solid #DDDDDD;
}

.languagedropdown li a,
.languagedropdown li ul li p {
    color: #830051;
}

.languagedropdown li a span {
    background: url("../../../style/img/icons.png") no-repeat scroll 0 -118px transparent;
}

#link .languagedropdown li ul li {
    border-bottom: 0 none;
}

.languagedropdown li a span {
    height: 6px;
    position: absolute;
    right: 6px;
    text-indent: -9999px;
    top: 12px;
    width: 11px;
}

/**** Language Dropdown ***/

/**** side bar ***/

action ul,
#wrapper_container .grid-3 .sidebaraction ul {
    padding: 0;
}

#wrapper_container .sidebaraction ul li,
#wrapper_container .grid-3 ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#wrapper_rightcontent .sidebaraction h2 {
    font-size: 115%;
    line-height: 120%; 
}

/****** Side bar end ****/

/******* myfavourites ******/

#wrapper_rightcontent .myfavourites {
    background: #F5F5F5;
}

#wrapper_rightcontent .myfavourites h2 {
    margin: 0;
}

#wrapper_rightcontent .myfavourites #categoryFavorites {
    padding : 15px 20px;
}

#wrapper_rightcontent .myfavourites #categoryFavorites a {
    font-size: 81.3%;
    font-weight: bold;
    background: url("../../../style/img/icons.png") no-repeat -120px 1px;
    padding-left: 10px;
}

/***** Language dropdown ****/

#headerNav {
    width: 480px;
}

.language_selector {
    display: none;
}

/***** Language dropdown end ****/

#wrapper_container div.dropdown-tabcontent .dropdown-desc {
    min-height: 270px;
}

#wrapper_leftcontent  .averageRatingTitle {
    font-size: 80%;
    margin-right: 0;
}

#wrapper_leftcontent div.comment-info {
    width: auto;
}

#wrapper_leftcontent .comment-block input[type="submit"] {
    margin-left: 2px;
}

#wrapper_leftcontent .comment-text-label {
    padding-right: 3px !important;
    float: left;
}

#wrapper_leftcontent .ratings {
    height: 22px;
}

#wrapper_leftcontent .parsys.container div.addfavourite {
    clear: left;
}

#wrapper_leftcontent .parsys.container div.sharelink {
    width: 157px;
    float: left;
    clear: none;
}

/***** Nomsign start ****/

#wrapper_leftcontent .job-bag p {
    margin: 0;
    padding: 2px;
    color: #333333 !important; 
}

#wrapper_leftcontent .job-bag-1 {
    color: #333333 !important;
    font-size: 77% !important;  
}

/*.job-bag {
    background: #FFFFFF;
    padding-left: 0;
    font-size: 77%; 
    margin: 30px 0 0; 
}*/

.job-bag {
   /* display:none!important;*/
    background:#FFFFFF;
    color: #333333;
    font-size: 90%;
    margin: 0 0 10px;
    padding-left: 0;
    margin-left:0px;
    opacity:0;
}

#wrapper_leftcontent .container .job-bag p {
    padding-left: 0px;
    font-size: 100%;
}

/***** Nomsign end****/

/***** Email to a friend *****/

#emaildialog #fromEmailAddress {
    background: #ccc;
}

/***** Email to a friend End *****/

#genericoverlay #genericdialog .overlay fieldset#gensearchfieldset div {
    width: 100% !important
}

#genericoverlay #genericdialog {
    width: 600px !important;
    top: 120px !important;
}

#genericoverlay .mask {
    width: 100% !important
}

/* Sidebar actions buttons */

.sidebaraction {
    float: left;
    margin-bottom: 15px;
    width: 300px;
    font-size: 84%;
}

/***** My Favourite page *****/

.parsys.container .addfavourite #signin_menu {
    background-color: #F5F5F5;
    left: 0;
    margin-top: 0;
    position: absolute;
}

.parsys.container .addfavourite #signin_menu {
    margin-top: 0px;
    left: 0;
    position: absolute;
    background-color: #F5F5F5;
}

#wrapper_leftcontent .parsys.container div.addfavourite {
    width: 232px;
    float: left;
    width: 232px;
}

#wrapper_leftcontent .parsys.container div.sharelink.image.section {
    padding: 10px;
}

#wrapper_leftcontent .addfavourite,
#wrapper_leftcontent .ratings,
#wrapper_leftcontent .sharelink,
#wrapper_leftcontent .print-page {
    height: 21px;
}

#wrapper_container .addfavourite table.login-form td {
    background: none;
}

#wrapper_container .addfavourite table {
    margin: 0;
}

#wrapper_container .addfavourite table td {
    padding: 0;
}

#wrapper_container .addfavourite table td.label2,
#wrapper_container .addfavourite table td.label {
    padding: 3px 20px;
}

#wrapper_container table.login-form ul.label3 {
    margin: 0;
}

#wrapper_container .addfavourite table td.label4 {
    padding: 3px 10px 20px 20px;
}

#wrapper_container table.login-form ul.label3 {
    font-size: 100%;
}

#wrapper_container .addfavourite table.login-form .label3 li input {
    margin: 0;
}

#wrapper_container .addfavourite table.login-form .label3 li {
    padding-left: 20px;
}

#wrapper_container .addfavourite #cat_empty {
    font-size: 81.3%;
    padding: 10px;
    text-align: center;
    color: #830051;
}

#wrapper_container .addfavourite #signin_menu p {
    display: none;
}

#wrapper_leftcontent .parsys.container .printNew {
    clear: none;
}

/***** My Favourite page end *****/

/****** Hide Favorite section ******/

#wrapper_leftcontent .parsys.container div.sharelink.image.section {
    clear: none;
    float: left;
    padding: 10px;
    width: 300px;
}

#wrapper_container #wrapper_leftcontent .parsys.container .print-page {
    background-color: #F5F5F5;
    background-position: 287px 5px;
    border-bottom: medium none;
    float: right;
    margin: 0 0 20px; 
    padding: 7px 7px 1px; 
    width: 433px; 
}

#wrapper_container #wrapper_leftcontent .parsys.container .print-page p {
    float: right;
}

#wrapper_container #wrapper_leftcontent .parsys.container div.sharelink.image.section,
#wrapper_container #wrapper_leftcontent .parsys.container div.sharelink {
    background-color: #F5F5F5;
    background-position: 11px 6px;
    border-bottom: medium none;
    float: right;
    padding: 4px 10px 4px 7px; 
    width: 156px;
}

#link #headerNavDropdownList #myFavourites {
    display: none;
}

#nmathhead #headerNav {
    width: 362px;
}

/****** Hide Favorite section ends ******/

.web_dialog #captcha .emailbtn,
.nulOverlayBox .overlayContent .closeNulLink {
    background: none repeat scroll 0 0 #F0AB00;
    border: 1px solid #F0AB00;
    color: #FFFFFF !important;
    display: block;
    float: left;
    font-size: 1.1em;
    font-weight: normal;
    margin: 0 10px;
    padding: 4px 8px;
}

.nulOverlayBox .overlayContent {
    padding: 5px 10px;
}

.nulBgCover {
    z-index: 9;
    position: fixed !important;
}

#ratings-ratings-div {
    position: relative;
}

.nulOverlayBox {
    left: 50% !important;
    top: 50% !important;
}

/* Yellow buttons */

#wrapper_container .newsletter p a:link,
#wrapper_container .newsletter p a:visited {
    display: block;
    font-size: 115%;
    font-weight: bold;
    padding: 7px 10px;
}

#wrapper_container .newsletter p a:hover {
    background: none repeat scroll 0 0 #eb9c02;
    color: #333333;
}

/* Share popup */

#wrapper_container .web_dialog {
    top: 30%;
    z-index: 999;
}

/*Reset note start*/

#wrapper_container .reset-note {
    background-color: #830051;
    font-size: 100% !important;
    padding: 7px 10px !important;
    width: 92.8%;
}

#sign-in #wrapper_container .reset-note {
    width: 95.8%;
}

#wrapper_container .reset-note p {
    color: #FFFFFF !important;
    line-height: 130%;
    margin-bottom: 5px;
}

#wrapper_container .reset-note p a:link,
#wrapper_container .reset-note p a:visited {
    color: #FFCC00;
    text-decoration: underline;
}

/*Reset note end*/

#wrapper_leftcontent p.padded-element {
    display: block;
}

/*error page start*/

#error #wrapper_leftcontent .greybox p {
    padding: 10px 20px 0 20px;
}

#error .right-handnav-wrapper {
    border: 0px;
    padding-top: 20px;
}

#error .right-handnav-wrapper .right-handnav-heading {
    display: none;
}

/*error page end*/

/*exit ramp */

#empoverlay #exitdialog .rich-text p {
    font-size: 92%;
    margin: 0;
    padding: 0 10px 10px;
    text-align: left !important;
}

#empoverlay #exitdialog h1 {
    background: none;
    color: #000;
    padding: 10px 8px;
}

#empoverlay #exitdialog .btns button,
#exitdialog .btns input {
    margin: 0 10px;
}

#empoverlay #exitdialog {
    padding-bottom: 20px !important
}

#emaildialog .emailformwrap input {
    float: right;
    padding: 4px;
    width: 275px;
}

/* exit ramp */

#wrapper_container div.dropdown-tabcontent .dropdown-desc .dropdown-details p {
    height: 50px;
    overflow: hidden;
}

/* Services tool area start */

#wrapper_leftcontent .greybox #parent .image {
    padding-left: 7px;
}

#wrapper_leftcontent .greybox #parent p {
    width: 140px;
}

#wrapper_leftcontent .imgposleft #parent .image {
    padding-left: 7px width:111px
}

/* Services tool area end*/

#empoverlay .mask {
    background-color: #830051 !important
}

#wrapper_container .horizontal-nav li ul {
    display: block;
}

#content_wrapper .login .login-box p {
    margin-top: 14px !important
}

#myaccount .errorMessage,
#Registration .errorMessage {
    background: #F5F4F2;
    padding-top: 10px;
}

#myaccount .registrationform .mdmcheckbox .form_row .form_rightcol,
#myaccount .registrationform .genericoptfield .form_row .form_rightcol {
    width: 585px;
}

/*Opt Generic checkbox start*/

/*Opt Generic checkbox end*/

/***** My Favourite and share overlays *****/

#wrapper_rightcontent .web_dialog_overlay {
    z-index: 999;
}

#wrapper_rightcontent .web_dialog {
    z-index: 1000;
}

#wrapper_rightcontent .emailformwrap p {
    font-weight: normal;
}

.section .emailheader p a#btnClose,
.section .emailheader p a#captchabtnClose {
    margin-top: 10px;
    float: right;
}

.section .emailheader {
    margin: 0px
}

.section .emailheader p.error,
.section #captchaDialog .emailformwrap p.error,
.section .emailheader p.confirm {
    margin-left: -15px;
    margin-bottom: 0!important;
    float: left;
    font-size: .8em;
    padding: 2px 10px;
    background: #f56c7c;
    color: #fff;
    clear: both;
    width: 390px;
}

.section #captchaDialog .emailformwrap p.error {
    margin-top: -13px!important;
    padding: 2px 9px 2px 8px;
    margin-bottom: 15px!important;
    margin-left: -10px;
}

.section #confirmDialog .emailheader .close {
    margin-top: 10px
}

.section #emaildialog #fromEmailAddress {
    width: 71%;
    padding: 4px;
    float: right;
}

.section #emaildialog #emailSubject {
    background: #ccc
}

.section #emaildialog textarea {
    padding: 3px 5px;
    width: 374px;
    font-family: arial;
    font-size: 80%;
}

.web_dialog .emailbtn input:hover {
    background: #F0AB00;
    color: #fff;
}

.web_dialog #captcha .emailbtn,
.nulOverlayBox .overlayContent .closeNulLink {
    background: none repeat scroll 0 0 #F0AB00;
    border: 1px solid #F0AB00;
    color: #FFFFFF!important;
    display: block;
    float: left;
    font-size: 1.1em;
    font-weight: normal;
    margin: 0 10px;
    padding: 4px 8px;
    text-decoration: none!important;
}

.web_dialog #captcha .note {
    border: 1px solid #e3e3e3;
    padding: 4px 1px;
    margin-top: -5px;
}

.section #emaildialog .wordlimit {
    padding-left: 0px;
    margin-top: -2px;
    display: none;
}

.section .sharelink #emaildialog .emailformwrap .wordlimit {
    padding-left: 0px
}

.web_dialog #cq_captchaimg {
    border: 1px solid #e3e3e3;
    padding: 0px 10px;
}

#captchaDialog .emailformcolumn {
    clear: none;
    margin: 5px 1px;
}

#wrapper_container #captchaDialog .emailformwrap p {
    margin-top: 10px;
}

.nulOverlayBox .overlayContent {
    padding: 5px 10px;
}

/***** My Favourite page *****/

.addfavourite,
.ratings,
.sharelink,
.print-page {
    background-color: #F5F5F5;
    border-bottom: 1px solid #E0E0E0;
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    height: 21px;
    margin: 0;
    padding: 10px;
}

.addfavourite a,
.sharelink a,
.print-page a {
    color: #333333 !important;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none !important;
}

.addfavourite {
    height: auto !important;
}

.addfavourite .Favourities {
    background-image: url("../img/add-to-favorite.jpg");
    background-position: 0 2px;
    background-repeat: no-repeat;
}

#ratings-averageform .averageRatingTitle,
#ratings-averageform .ratings-stars {
    float: left;
}

#ratings-averageform {
    position: relative;
}

#ratings-averageform .comment-info {
    left: 0;
    margin-top: 40px;
    position: absolute;
}

#ratings-averageform .comments-count {
    margin: 0 !important;
}

#ratings-averageform .comments-count .averageRatingTitle {
    color: #333333;
    font-size: 15px;
}

#ratings-averageform .comments-count .ratings-stars {
    margin: 2px 0 0 5px;
}

.zero-margin-bottom h2 {
    margin-bottom: 0 !important
}

.sharelink {
    background-image: url("../img/email-share.jpg");
    background-position: 11px 9px;
    background-repeat: no-repeat;
}

.sharelink a {
    margin-left: 30px;
}

.print-page {
    background-image: url("../img/print-icon.jpg");
    background-position: 11px 9px;
    background-repeat: no-repeat;
    margin-top: -20px;
}

.print-page p a {
    margin-left: 30px;
}

.addfavourite .Favourities .topnav {
    margin-left: 30px;
}

.ratings {
    height: 80px;
}

.comment-block input[type="submit"],
#signin_menu #addfavourite .login-form input[type="submit"] {
    background-color: #F0AB00;
    color: #333333;
    font-weight: bold;
    padding: 5px;
}

#signin_menu #addfavourite table.login-form,
#signin_menu #addfavourite table.login-form input[type="text"] {
    font-size: 11px !important
}

#signin_menu #addfavourite table.login-form tr td {
    border-color: #CCCCCC !important
}

/***** My Favourite and share overlays *****/

#wrapper_rightcontent .web_dialog_overlay {
    z-index: 999;
}

#wrapper_rightcontent .web_dialog {
    z-index: 1000;
}

#wrapper_rightcontent .emailformwrap p {
    font-weight: normal;
}

.section .emailheader p a#btnClose,
.section .emailheader p a#captchabtnClose {
    margin-top: 10px;
    float: right;
}

.section .emailheader {
    margin: 0px
}

.section .emailheader p.error,
.section #captchaDialog .emailformwrap p.error,
.section .emailheader p.confirm {
    margin-left: -15px;
    margin-bottom: 0!important;
    float: left;
    font-size: .8em;
    padding: 2px 10px;
    background: #f56c7c;
    color: #fff;
    clear: both;
    width: 390px;
}

.section #captchaDialog .emailformwrap p.error {
    margin-top: -13px!important;
    padding: 2px 9px 2px 8px;
    margin-bottom: 15px!important;
    margin-left: -10px;
}

.section #confirmDialog .emailheader .close {
    margin-top: 10px;
}

.section #emaildialog #fromEmailAddress {
    width: 71%;
    padding: 4px;
    float: right;
}

.section #emaildialog #emailSubject {
    background: #ccc
}

.section #emaildialog textarea {
    padding: 3px 5px;
    width: 374px;
    font-family: arial;
    font-size: 80%;
}

.web_dialog .emailbtn input:hover {
    background: #F0AB00;
    color: #fff;
}

.web_dialog #captcha .emailbtn,
.nulOverlayBox .overlayContent .closeNulLink {
    background: none repeat scroll 0 0 #F0AB00;
    border: 1px solid #F0AB00;
    color: #FFFFFF!important;
    display: block;
    float: left;
    font-size: 108%;
    font-weight: normal;
    margin: 0 10px;
    padding: 4px 8px;
    text-decoration: none!important; 
}

.web_dialog #captcha .note {
    border: 1px solid #e3e3e3;
    padding: 4px 1px;
    margin-top: -5px;
}

.section #emaildialog .wordlimit {
    padding-left: 0px;
    margin-top: -2px;
}

.section .sharelink #emaildialog .emailformwrap .wordlimit {
    padding-left: 0px
}

.web_dialog #cq_captchaimg {
    border: 1px solid #e3e3e3;
    padding: 0px 10px;
}

#captchaDialog .emailformcolumn {
    clear: none;
    margin: 5px 1px;
}

#wrapper_container #captchaDialog .emailformwrap p {
    margin-top: 10px;
}

.nulOverlayBox .overlayContent {
    padding: 5px 10px;
}

/***** My Favourite and share overlays *****/

#wrapper_rightcontent .right-content .Favourities #signin_menu {
    left: -10px;
    position: absolute;
    top: 30px;
}

.addfavourite #signin_menu {
    background-color: #F5F5F5;
}

.footnote {
    margin-top: 8px;
    padding: 20px 0;
}

.section .emailheader p.error,
.section #captchaDialog .emailformwrap p.error,
.section .emailheader p.confirm {
    margin-left: -10px!important;
    margin-bottom: 0!important;
    float: left;
    font-size: .8em;
    padding: 2px 10px;
    background: #f56c7c;
    color: #fff!important;
    clear: both;
    width: 390px;
}

.sharelink .web_dialog_overlay {
    z-index: 999;
}

#wrapper_leftcontent #captcha .emailformcolumn p {
    margin: 5px 10px;
}

/***** text with PDF icon *****/

#wrapper_rightcontent .e-o-pdftext h2 {
    margin-bottom: 12px;
}

#wrapper_rightcontent .e-o-pdftext ul li {
    margin-left: 18px;
    padding: 2px 0 0px 10px;
    background-position: -121px 3px;
    font-size: 12px;
}

#wrapper_rightcontent .e-o-pdftext h3 {
    background-image: url("/content/dam/physician-services/Global/simply4doctors/icons/pdf.gif");
    background-repeat: no-repeat;
    background-position: 0 9px;
    padding: 7px 0 3px 22px;
    font-size: 12px;
    margin-left: 15px;
    color: #333;
    margin-top: 5px; 
}

/***** text with PDF icon *****/

#eorderbrowse_frm .eorderbrowse,
.eorderwrap .resultswrap .prodwrap .desc span {
    display: none;/* disabling the ikea buttons on e-ordering page */
}

.eorderwrap .resultswrap .prodwrap .desc a + span + span + div + span,
.eorderwrap .resultswrap .prodwrap .desc .more-less span {
    display: block;
}

#password-reset .registrationform .passwordconfirm .form_row_description span {
    left: 471px;
    position: relative;
    top: -83px;
    width: 400px;
}

#myaccount .registrationform .section .form_row_description {
    left: 141px;
}

#myaccount .registrationform .passwordconfirm .form_row_description span {
    position: relative;
    top: -10px;
}

#wrapper_container .sidebaraction ul li a:link,
#wrapper_container .sidebaraction ul li a:visited {
    background-image: url("../img/icons-small.png");
    color: #FFFFFF;
}

#wrapper_container .sidebaraction ul li.menu1 a:link,
#wrapper_container .sidebaraction ul li.menu1 a:visited {
    background-position: 5px 56px !important;
}

#wrapper_container .sidebaraction ul li.menu2 a:link,
#wrapper_container .sidebaraction ul li.menu2 a:visited {
    background-position: -111px 56px !important;
}

#wrapper_container .sidebaraction ul li.menu3 a:link,
#wrapper_container .sidebaraction ul li.menu3 a:visited {
    background-position: -224px 56px !important;
}

#wrapper_container .sidebaraction ul li.menu4 a:link,
#wrapper_container .sidebaraction ul li.menu4 a:visited {
    background-position: -335px 56px !important;
}

#wrapper_container .sidebaraction ul li.menu5 a:link,
#wrapper_container .sidebaraction ul li.menu5 a:visited {
    background-position: -448px 56px !important;
}

#wrapper_container .sidebaraction ul li.menu6 a:link,
#wrapper_container .sidebaraction ul li.menu6 a:visited {
    background-position: -563px 56px !important;
}

/**** Registraction Step 3 *****/

.step3 .registrationform .genericoptfield .form_row .form_rightcol {
    width: 900px;
}

#report_adverse_events .registrationform #multiPage_form1 .section .form_row {
    width: 680px;
}

#report_adverse_events .form_button_submit {
    margin-left: 0px !important;
}

#report_adverse_events #contactaz_form #step1 {
    display: block !important;
}

#report_adverse_events .registrationform .section #contactaz_form .form_row {
    width: 680px;
}

#report_adverse_events #contactaz_form #step0 .stepPar_step_0 div:last-child div.form_row .form_rightcol {
    margin-left: 0px;
}

#report_adverse_events .registrationform .section #contactaz_form .generictext .form_row .form_leftcollabel {
    line-height: 130%; 
    margin-right: 10px;  
}

#report_adverse_events #contactaz_form #step0 .stepPar_step_0 div:first-child div.form_row .form_leftcol .form_leftcollabel {
    width: auto;
}

#report_adverse_events form #contactaz_form .form_rightcol {
    margin: 0px;
}

#report_adverse_events #wrapper_leftcontent #contactaz_form .infobuttons input {
    background: none repeat scroll 0 0 #F0AB00;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #000000;
    font-size: 115%;
    text-align: left;
    width: 320px !important;
}

#report_adverse_events #wrapper_leftcontent .underline h2 {
    background-color:#e0e0e0; 
    border-bottom: 0 none;
    float: left;
    margin:10px 0; 
    padding: 7px 2%;
    width: 96%; 
}

#contact_a_rep .registrationform .section #contactaz_form .form_row {
    width: 580px;
}

#contact_a_rep #contactaz_form #step0 .stepPar_step_0 div:first-child div.form_row .form_leftcol {
    width: 484px;
}

#contact_a_rep #contactaz_form #step0 .stepPar_step_0 .form_row .form_rightcol .form_field_textarea {
    width: 309px;
}

#contact_a_rep #wrapper_leftcontent #contactaz_form .infobuttons input {
    width: 100% !important;
}

.registrationform form .section #contactaz_form .item1 .form_rightcol select{
width: 320px;
}

/**** Registraction Step 3 end *****/

div.eorderwrap .prodwrap div.eorder-download-only {
    display: none;
}

/**** Page Tools Start *****/

#page-tools #categories .ratings {
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
}

#page-tools #categories .addfavourite {
    float: left;
    padding: 0;
    clear: none;
    border: 0;
    width: auto;
}

#page-tools #categories .addfavourite .category,
#page-tools #categories .addfavourite .category.remove {
    border: 0;
}

#wrapper_leftcontent .reference .pagetools.comments.ratings.pageTools {
    height: 60px;
    border: 0;
}

#wrapper_container #wrapper_leftcontent #page-tools #categories .sharelink {
    float: left;
    clear: both;
    background: none;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}

#wrapper_container #wrapper_leftcontent #page-tools #categories .sharelink a {
    margin: 0;
}

#page-tools #categories .category {
    border-right: 1px solid #ccc;
    padding-right: 7px;
}

#page-tools #categories .addfavourite {
    width: 200px;
}

#page-tools #categories .category.remove .field-label img {
    display: none;
}

#page-tools #categories .remove {
    border: 0;
    padding-top: 0px;
    font-size: 94%;
}

#page-tools #categories .remove .remove,
#page-tools #categories .sharelink .remove {
    padding-top: 7px;
}

#wrapper_leftcontent .pagetools.comments.ratings.pageTools {
    overflow: visible;
}

#favourite-options {
    background: #fff;
}

#page-tools #categories .category .field {
    font-size: 81%;
}

#wrapper_leftcontent .field p {
    font-size: 100%;
}

#wrapper_leftcontent .field-label p {
    font-size: 80%;
    padding-top: 4px;
    float: left;
}

#wrapper_leftcontent .field-label span {
    display: none;
}

#wrapper_container span {
    display: inline;
}

.ratings .category .users-rating,
.ratings .category .your-rating {
    margin-top: 0;
}

a#favourites,
a#favourites:hover {
    background-position: 0 -2px !important;
}

#wrapper_leftcontent #close-favourites img {
    margin-top: 5px;
}

#wrapper_leftcontent #share-email table {
    margin: 0;
}

#wrapper_leftcontent #share-email .bg-image {
    height: 15px;
}

#wrapper_leftcontent #close-share-mail img {
    float: right;
}

#wrapper_leftcontent #share-email {
    width: 400px;
}

.sharelink #share-email .fromEmailAddress,
.sharelink #share-email .email-id {
    width: 95%;
    padding: 5px;
}

#add-fav-success {
    left: 432px;
    top: 25px;
}

#add-fav-success p {
    background: none;
    color: red;
}

/**** Page Tools end *****/

/* Registration */

#wrapper_container .registrationform .passwordconfirm .form_row {
    width: 475px;
}

#wrapper_container .registrationform .passwordconfirm .form_row_description {
    font-size: 81%;
}

#wrapper_container .registrationform .section .form_row_description span {
    display: block;
}

#wrapper_container .registrationform form .section .form_rightcol textarea {
    height: 21px;
}

.step3 #wrapper_container .registrationform .end .form_rightcol {
    padding: 0
}

/*404 */

#wrapper_container .campaign .grey-box {
    color: #333333;
}

#wrapper_container .campaign .grey-box h1,
#wrapper_container .user-segmentation-containerv2 .greybox h1 {
    color: #830051;
    font-size: 156.3%;
    font-weight: bold;
    line-height: 115%;
    margin: 0;
    padding: 2px 0 20px 40px;
    font-weight: bold;
    background: url("../../../style/img/title-icons.png") no-repeat 0 -1050px;
}

#wrapper_container .campaign .grey-box p,
#wrapper_container .user-segmentation-containerv2 .greybox p {
    background-color: #F5F5F5;
    padding: 15px 15px 0;
}

#wrapper_container #wrapper_leftcontent .user-segmentation-containerv2 .greybox p {
    padding-bottom: 15px;
}

#wrapper_container .user-segmentation-containerv2 .greybox {
    background: none;
}

/* eordring */

#wrapper_leftcontent .eorderwrap .resultswrap .prodwrap img {
    width: 124px;
    height: 175px;
    border: solid 1px #ccc;
    margin-right: 15px;
}

.eorderfilterandcatalog .eorderwrap .page-options {
    display: none;
}

.more-less .more-block {
    font-size: 100%;
}

.eorderwrap .resultswrap .prodwrap .desc a + span {
    font-weight: bold;
}

div.eorderwrap .prodwrap div.more-block {
    padding-top: 10px;
}

#wrapper_leftcontent .eorderwrap .resultswrap .prodwrap .desc {
    width: 445px;
}

#wrapper_container .usersearch table th {
    padding: 5px 9px 5px 14px
}

/*Eordering button hide*/

#wrapper_leftcontent .eorderwrap .action .rbutton {
    display: none;
}

/*Eordering button hide*/

/*Margin for Ordered list*/

#wrapper_container .footnote ol {
    margin: 5px;
}

/* Meagdropdown overides */

#wrapper_container .horizontal-nav div.dropdown-tabcontent .dropdown-sub-menu .dropdown-innner-sub ul {
    background: none repeat scroll 0 0 #FFFFFF !important;
    height: 100% !important;
}

#wrapper_container .horizontal-nav div.index-1 .dropdown-sub-menu .dropdown-innner-sub ul {
    height: 185px !important;
}

#wrapper_container .horizontal-nav div.index-2 .dropdown-sub-menu .dropdown-innner-sub ul {
    height: 309px !important;
}

#wrapper_container .horizontal-nav div.index-3{
    height: 435px; 
}

#wrapper_container .horizontal-nav div.index-4 .dropdown-desc {
    min-height: 390px; 
}

#wrapper_container .horizontal-nav div.index-3 .dropdown-sub-menu .dropdown-innner-sub ul {
    height: 358px !important;
}

#wrapper_container .horizontal-nav div.index-4{
    height: 448px; 
}

#wrapper_container .horizontal-nav div.index-4 .dropdown-desc {
    min-height: 400px;
}

#wrapper_container .horizontal-nav div.index-4 .dropdown-sub-menu .dropdown-innner-sub ul {
    height: 375px !important; 
} 

/* ------ mega drop down Product menu hide ----- */

.product-menu-hide{display:block; position: absolute; height: 20px; padding: 7px 14px; font-size: 14px; width:73px; top: 86px;
left: 280px; z-index: 9999999;}

/*------- report adverse events start -------*/ 

#report_adverse_events .form_row .form_leftcol{
width: 256px !important;
}

#report_adverse_events .registrationform .section .form_row .form_error{
width: 50% !important;
}
#report_adverse_events .registrationform .genericcheckbox div {
width: 255px !important;
}
#report_adverse_events .genericcheckbox div.form_row + div.form_row {
width: 87px !important;
}

/*------- report adverse events end -------*/ 


/*Report Adverse Event Box Start*/
#wrapper_container .reportevent p a:link{
background: #F0AB00;
color: #333333;
display: block;
font-size: 115%;
font-weight: bold;
padding: 7px 10px;
}

#wrapper_container .reportevent p{
padding: 0 20px 5px;
padding-top: 20px !important;
margin-bottom: 20px !important;
}

#wrapper_container .reportevent p a:hover {
background: none repeat scroll 0 0 #eb9c02;
color: #333333;
text-decoration:none;
}

#wrapper_container .reporteventbox p{
background: #f5f5f5;
color: #333333;
padding-bottom:25px;
}

#wrapper_rightcontent .reportevent h2 {
margin-bottom: 0px;
}

#wrapper_rightcontent .reportevent p +h2 {
margin-bottom: 10px;
}

/*Report Adverse Event Box End*/

/*Hiding NS id for new pages*/

#no-nsid #footer .job-bag {
    display: none;
}

#wrapper_leftcontent .title h1.style9 {
    background: url("../img/title-icons-2.png") no-repeat 0 0;
}
#wrapper_leftcontent .title h1.style10 {
    background: url("../img/title-icons-2.png") no-repeat 0 -208px;
}
#wrapper_leftcontent .title h1.style11 {
    background: url("../img/title-icons-2.png") no-repeat 0 -418px;
}

/* Text-image components for services list page */

#services-list #wrapper_leftcontent .portfolioContainer .textimage .align_image_text {
    clear: none;
    float: left;
    width: 72%;
}  

/* AtoZProgram CSS*/

.moduleConfigDisplayComp #courseDetails {
    border: 0 none;
    padding: 0;
} 

#courseDetails div.course-details-right {
    width: 100%;
}

.course-details-right > p, .chapterDesc{
    display: none;
}  
#content_wrapper a.start-course {
    float: left;
    font-size: 0;
    height: 369px; 
    width: 600px;
    background: url("../img/atoz.jpg") no-repeat 0 0;
}

.french #content_wrapper a.start-course {
    background: url("../img/atoz-fr.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); 
}

#wrapper_container .button-atoz a {
    background: none repeat scroll 0 0 #f0ab00;
    color: #333;
    float: left;
    font-weight: bold;
    margin-bottom: 7em;
    padding: 10px 15px;
}

#wrapper_container .button-atoz a:hover {
    background: none repeat scroll 0 0 #eb9c02;
    text-decoration: none;
}

.atozsection .grid-6 .column1 img {
    margin-left: 6px;
    width: 96%;
} 
.atozsection .button-atoz {
    margin-left: 21px;
} 

#wrapper_container .atozsection .button-atoz a {
    margin-bottom: 24px;
} 
.french .atozsection .grid-6 .column1 .image {
    margin-left: 0;
    padding-left: 15px;
}


/*-------new contact us page css ------*/


 #r4d
{
    margin-left: 21px;
    width: 620px;
}

#r4d-feb-quiz > div {
    display:block ;
}

.overlay-content.popup5
{
    margin-left: 3em;
}


#wrapper_container .web_dialog {
    top: 30%;
    z-index: 999;
}
.section .web_dialog {
    border: 2px solid #830051;
    font-family: arial;
    height: auto;
    padding-bottom: 20px;
}
.web_dialog {
    display: none;
    position: fixed;
    width: 407px;
    height: 500px;
    top: 50%;
    left: 50%;
    margin-left: -190px;
    margin-top: -100px;
    background-color: #fff;
    border: 2px solid #369;
    padding: 0;
    z-index: 102;
    font-family: Verdana;
    font-size: 10pt;
}
.section .emailheader {
    background: #830051;
    border-bottom: none;
    color: #FFFFFF;
    padding: 0 0 0 13px;
    margin: 0 0 13px;
}
.sharelink .web_dialog_overlay {
    z-index: 999;
}

.section .web_dialog_overlay {
    opacity: 0.8;
    background: #830051;
}
.web_dialog_overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000;
    opacity: .15;
    filter: alpha(opacity=15);
    -moz-opacity: .15;
    z-index: 101;
    display: none;
}
#wrapper_container #wrapper_leftcontent p, #wrapper_container #wrapper_leftcontent ul {
    font-family: arial !important;
    font-size: 13px !important;
}
.section .emailheader p a#btnClose, .section .emailheader p a#captchabtnClose {
    margin-top: -41px;
    float: right;
}
.emailheader p.close1 a {
    color: #FFFFFF !important;
    font-size: 120%;
}
.emailheader p.close1 a {
    color: #8c8f8e;
    padding: 2px 10px 2px 2px;
}
.section .emailheader {
    background: #830051;
    border-bottom: none;
    color: #FFFFFF;
    padding: 0 0 0 13px;
    margin: 0 0 13px;
}

.emailheader {
    padding: 0;
    clear: left;
    border-bottom: 1px solid #000;
    overflow: hidden;
    margin: 0;
    background: #f1f5f0;
}

.emailformwrap {
    display: block;
    clear: both;
    margin: 5px 10px;
    padding: 0;
}

.emailformwrap span {
    color: #444;
    font-size: 1em;
    padding: 0;
    margin: 0;
    font-weight: normal;
}

.section #emaildialog #fromEmailAddress {
    width: 71%;
    padding: 4px;
    float: right;
}
.section #emaildialog #emailSubject {
    background: #ccc;
}
#emaildialog .emailformwrap input {
    float: right;
    padding: 4px;
    width: 275px;
}

.overlay-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    z-index: 1000;
    background: #830051;
    opacity: .7;
}
.overlay-content {
    display: none;
    background: #fff;
    padding: 1%;
    width: 600px;
    position: fixed;
    top: 22%!important;
    left: 25%!important;
    cursor: default;
    z-index: 10001;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0,0,0,.9);
}
 a.close-btn{
    background-image: url("/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/img/close-icon.png") !important;
    z-index: 99999;
    position: absolute;
    top: -13px;
    right: -10px;
}

.close-btn {
    cursor: pointer;
    background-image: url('/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/img/close-icon.png') !important;
    position: relative;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 30px;
}

div.image {
    margin-top: -15px;
    margin-bottom: 5px;
}

div.image.sharelink {
    margin-top: 0px;
    margin-bottom: 5px;
}




.ui-mobile, #bpco_snieuw .overlay-content
{
width:auto;
}
/*
#wrapper .container .movie object, #wrapper .container .movie, .mwEmbedKalturaIframe, .kWidgetIframeContainer {
    width: 310px !important;
}

*/
.ui-mobile-viewport .movie, .mwEmbedKalturaIframe, .kWidgetIframeContainer
{
	width: 100% !important;
}

/****hiding login*****
#manageAccount{display:none;}*/

/* Sinduja Code */
.ui-mobile-viewport #wrapper_leftcontent .grid-4 .sidebaraction {
    float: none;
    margin-bottom: 0px;
    width: 100%;
    font-size: 100%;
}
.ui-mobile-viewport .language_selector{
	display:block;
}
